Accepted zope-debhelper 0.3.6 (source)

Ubuntu Installer archive at ubuntu.com
Fri Feb 2 16:39:12 GMT 2007


Accepted:
 OK: zope-debhelper_0.3.6.tar.gz
 OK: zope-debhelper_0.3.6.dsc
     -> Component: main Section: devel

Origin: Debian/unstable
Format: 1.7
Date: Fri,  02 Feb 2007 15:25:58 +0000
Source: zope-debhelper
Binary: zope-debhelper
Architecture: source
Version: 0.3.6
Distribution: feisty
Urgency: medium
Maintainer: Debian/Ubuntu Zope team <pkg-zope-developers at lists.alioth.debian.org>
Changed-By: Andrew Mitchell <ajmitch at ihug.co.nz>
Description: 
 zope-debhelper - debhelper script for zope packaging
Changes: 
 zope-debhelper (0.3.6) unstable; urgency=medium
 .
   * Modified {config,postrm}-dzinstance autoscripts to degrade silently if
     debconf is not available. This is very important for the postrm script, as
     it could be called to purge the package without debconf installed on the
     system. Thanks to Lucas Nussbaum for reporting this problem.
 .
 zope-debhelper (0.3.5) unstable; urgency=medium
 .
   * autoscripts/postinst-dzinstance: if we are upgrading an instance which
     already exists, start it again at postinst time. Otherwise, the instance
     will be stopped before the upgrade but never restarted.
Files: 
 d17dcd751f46be2ac437f7c639bfa074 10409 devel extra zope-debhelper_0.3.6.tar.gz
 0226cb8436b0076a841abee9444be153 745 devel extra zope-debhelper_0.3.6.dsc





More information about the feisty-changes mailing list